Metafunction
GetDefaultRng
Return the default Random Number Generator to use in a given class, spezialiation or algorithm.
GetDefaultRng<T>::Type
Parameters

T | The class or algorithm tag to get the default Rng for.

Remarks
Currently, the default value is Mersenne Twister Rng.
Return Values
The type of Rng specialization to use.
See Also
defaultRng
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59